package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF134Response {

    @Parameter(name = "CIF")
    String cif();

    @Parameter(name = "Data")
    java.util.List<MWF134Data> data();

    @Parameter(name = "VytlaceneJmeno")
    String vytlaceneJmeno();

}